/*

Theme Name:     Auckland Boys Choir
Theme URI:      http://angle.co.nz/
Description:    Child theme for the Canvas theme designed by Angle
Author:         Bloom Online
Author URI:     http://bloomonline.co.nz
Template:       canvas
Version:        0.1.0

*/

 

@import url("../canvas/style.css");
@import url(http://fonts.googleapis.com/css?family=Merriweather+Sans:400,700);


/**************/
/* TYPOGRAPHY */
/**************/

.entry h2 {
  line-height: 1.2em;
  padding-bottom: 9%;
  border-bottom: 3px solid #999999;
}

/******************/
/* IMAGE CAPTIONS */
/******************/

.entry .wp-caption-text {
  font-family: 'Merriweather Sans', arial, sans-serif;
  margin-bottom: 20px;
  padding-top: 5px;
}

.entry .wp-caption {
  max-width: none;
  padding: 0px;
  background: #ffffff;
  border: none;
}

/*downloads page*/
.page-id-20 img.size-thumbnail,
.post-37 .entry .wp-caption img {
  padding: 3px;
  border: 1px solid #E6E6E6;
}

/***************/
/* Center Logo */
/***************/

#logo { 
  float: none !important; 
  margin: 0 auto; 
  width: 191px; 
}

/******************/
/* Top Navigation */
/******************/

#top {
  height: 40px;
  padding-top: 6px;
}

#top-nav {
  width: 100% !important;
}

#top-search {
  float: right !important;
}

#top .searchform { 
  background: #fff;
  margin-bottom: 5px; 
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

#top .searchform input.s {
  padding: 4px;
  color: #666;
  font-size: 12px;
}

#top .searchform button.submit {
  top: -0.2em;
}

#menu-item-922 li {
  height: 24px;
  width: 24px;
}

#menu-item-922 a {
  display:block; 
  height:24px; 
  width:24px; 
  padding:0px;
  margin-top: 4px; 
  margin-left:12px; 
  outline:none; 
  text-indent:-9999px;
  background-image:url('http://aucklandboyschoir.org.nz/wp-content/uploads/Facebook_24.jpg'); 
  background-position:0 0;
  background-repeat: no-repeat;
}

#menu-item-922 a:hover {
  background-image: url('http://aucklandboyschoir.org.nz/wp-content/uploads/Facebook_24.jpg') !important;
  background-repeat: no-repeat !important;
}

/* Centre Logo in Navigation Bar */

#logo {
  position: absolute;
  left: 40%;
  top:28%;
  z-index: 9001;
}

/* Main Navigation */

#navigation {
  background: transparent !important;
}

#navigation ul.nav li a {
  text-transform: uppercase;
}

/*#main-nav .sub-menu {
  margin-top: 20px !important;
  transition-delay: 0.1s;
  -webkit-transition-delay: 0.1s;
  -moz-transition-delay: 100ms;
  -o-transition-delay: 100ms;
}*/

#navigation ul.nav > li:after {
content: "";
display: block;
height: 20px;
width: 100%;
background: #transparent;
}

#navigation ul.nav > li:hover:after {
background: #ffffff;
}

/* Submenu Background */

#navigation ul.nav li.current_page_parent > ul li a, #navigation ul.nav li.current-menu-ancestor > ul li a, #navigation ul.nav li.current_page_item > ul li a, #navigation ul.nav li.current-menu-item > ul li a {
  background-color: #ffffff !important; 
}

#navigation ul.nav > li:hover > ul{ 
  background-color: #ffffff !important; 
  border: 1px solid #999999; 
}

#navigation ul.nav > li:hover > ul li a { 
  color: #999999 !important; 
}

#navigation ul.nav > li:hover > ul li a:hover { 
  background-color: #fff ! important;
  color: #EC1E24 !important;
  text-decoration: none;
}

/* Centre Main Navigation */

#main-nav {
  width:100%;
}

/* Split Navigation */

#navigation ul.nav > li{
  margin-right:1.5%;
}

#navigation ul.nav > li:nth-child(3){
  margin-right:29%;
}

#navigation ul.nav > li:last-child{
  margin-right:0;
}

/* Dropdown Arrow Color */

#navigation .nav li.parent > a:after {
color: rgba(102, 102, 102,1);
}

#navigation ul.nav > li:hover a:after, #navigation ul.nav li.current_page_parent a:after, #navigation ul.nav li.current-menu-ancestor a:after, #navigation ul.nav li.current_page_item a:after, #navigation ul.nav li.current-menu-item a:after{
color: rgba(255, 255, 255,1);
}

/* Mobile Navigation */

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
  background-color: transparent ! important;
  color: #EC1E24 !important;
  text-decoration: none;
}

/* Footer */

#footer-widgets {
  border-top: none;
}

#footer {
 padding: 0;
}

/* Remove Credit */

#credit {
  display: none;
}

/* Footer Menu */

#custom-footer-widget {
  max-width: 960px;
  margin: 0 auto;
  margin-bottom: 20px;
  padding: 0 1em;
}

#nav_menu-3 {
  list-style: none;
  margin-bottom: 0;
}

#nav_menu-3 li {
  list-style: none;
  float: left;
  width: 14.28%;
  text-transform: uppercase;
}

#nav_menu-3 li a {
  color: #999;
}

#nav_menu-3 li > ul {
  padding-left: 0px;
  padding-top: 8px;
}

#nav_menu-3 li > ul li {
  float: none;
}

#nav_menu-3 li > ul li a{
  color: #999;
  font-size: 10px;
  display: inline-block;
  line-height: 14px;
  min-width: 108px;
  text-transform: none;
}

.sub-menu {
  margin-bottom: 20px;
}


/* Contact widget */

#text-10 {
  width: 12.5%;
  float: left;
  list-style: none;
}

#text-10 h3 {
  font-size: 13px;
  line-height: 22px;
}

#text-10 p {
  font-size: 10px;
}


/* Home Page */

.home .title {
  display: none;
}

.home h2 a, .home p a {
  text-decoration: none;
  color: #999999
}

.home .threecol-one {  
    width: 31% !important;
    margin-right: 3.5% !important;
}

.home .last {
    margin-right: 0 !important;
}

@media only screen
and (max-width : 767px) {
   .home .threecol-one{
        width: 100% !important;
        margin-right:0 !important;
    }
}



/* Slider */

/* Move Arrows Outside Slider Image */

#loopedSlider {
  overflow: visible;
}

#loopedSlider a.flex-prev span, #loopedSlider a.flex-next span {
  border: none;
  font-size: 48px;
}

#loopedSlider a.flex-prev span {
  left: -60%;
}

#loopedSlider a.flex-next span {
  right: -60%;
}

/* Make Arrows Show All the Time */

#loopedSlider a.flex-prev, #loopedSlider a.flex-next {
  opacity: 1;
}

/* Move bottom Slider Navigation up */

#loopedSlider .flex-control-nav,.slider-pagination .flex-control-nav {
  margin: 5px 0 20px 0;
}


/* Portfolio */

/* Make videos match image sizes */

.portfolio-items img {
  max-height: 142px;
}

/* Remove titles from Gallery & Lightbox */
#portfolio .group.portfolio-img h3 {
  display: none;
}

div .ppt {
  display: none !important;
}

.port-cat {
  display: none;
}

#portfolio .group.portfolio-img a.isvideo:hover {
  text-decoration: none;
  background: url("images/video-overlay.png") no-repeat 50% 45%;
}

.post .title, .page .title, .tax-portfolio-gallery .title {
  padding-bottom: 0.5%;
  border-bottom: 3px solid;
  border-bottom-color: rgba(153, 153, 153, 0.5);
}

.tax-portfolio-gallery .title {
  font: normal 50px/1.1em 'Merriweather Sans', arial, sans-serif;
  color: #1d1160;
  margin: 0 0 0.4em;
}

/*to show content of taxonomy at gallery page*/
.tax-portfolio-gallery .content {  
  font: normal 18px/1.2em 'Merriweather Sans', arial, sans-serif;   
  text-align:justify;  
  color: #666;  
  margin: 0 0 0.4em;        
  padding: 5px 0 10px;
}

.tax-portfolio-gallery .content p {
  font: normal 18px/1.2em 'Merriweather Sans', arial, sans-serif;
  color: #666;
}

/***************/
/* Donate Page */
/***************/

.donate-button {
  background-color: #EC1E24;
  color: #ffffff !important;
  text-decoration: none;
  padding: 10px 20px;
  font-size: 20px;
}

.donate-button:hover {
  background-color: #ed2e33;
  text-decoration: none;
}

/*****************/
/* Calendar Page */
/*****************/

h2.event-date {
  font-size:30px;
  color: #ec1e24;
  margin:0px 0px 15px 0px;
  padding-bottom: 0;
  border-bottom: 0;
  font-family: 'Merriweather Sans', sans-serif;
  text-transform: uppercase;
}

/**********/
/* Images */
/**********/

/* Remove border from images in pages and posts */

.entry img {
  border: none;
}

/**************/
/* Shortcodes */
/**************/

/* Columns */

.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {
  margin-bottom: 0 !important;
}

.fourcol-one {
  margin-right: 3.4% !important;
}

/* Horizontal Rule */

.woo-sc-hr {
  border-bottom: 3px solid !important;
  border-bottom-color: rgba(153, 153, 153, 0.5) !important;
}

/* Single Post */

.post-meta {
  display: none;
}

#comments {
  border-top: none;
}

.nocomments {
  display: none;
}

/* Responsive Navigation */

.nav-toggle {
  background: #EC1E24;
}

/*****************/
/* Media Queries */
/*****************/

/* iPads (portrait) ----------- */



/* iPads (landscape) ----------- */
@media only screen
and (max-width : 1023px) {
  .flex-direction-nav {
    display: none;
  }

#navigation ul.nav > li:nth-child(4){
  margin-right:2%;
}
#navigation ul.nav > li:nth-child(5){
  margin-right:2%;
}

/* #logo {
    position: inherit;
    left: 0;
    top: 0;
  }
 #navigation ul.nav > li:nth-child(3){
  margin-right:3%;
  }*/
}


@media only screen
and (max-width : 971px) {
#navigation ul.nav > li:nth-child(4){
  margin-right:2%;
}
#navigation ul.nav > li:nth-child(5){
  margin-right:1%;
}
}

@media only screen
and (max-width : 954px) {
  .flex-direction-nav {
    display: none;
  }

#navigation ul.nav > li:nth-child(4){
  margin-right:1%;
}
#navigation ul.nav > li:nth-child(5){
  margin-right:1%;
}
}

@media only screen
and (max-width : 940px) {
  .flex-direction-nav {
    display: none;
  }

#navigation ul.nav > li:nth-child(4){
  margin-right:1%;
}
#navigation ul.nav > li:nth-child(5){
  margin-right:0%;
}
}


@media only screen
and (max-width : 925px) {
  .flex-direction-nav {
    display: none;
  }

#navigation ul.nav > li:nth-child(4){
  margin-right:0%;
}
#navigation ul.nav > li:nth-child(5){
  margin-right:0%;
}
}

@media only screen
and (max-width : 911px) {
  #navigation ul.nav > li:nth-child(3){
  margin-right:28%;
}
}

@media only screen
and (max-width : 898px) {
  #navigation ul.nav > li:nth-child(3){
  margin-right:27%;
}
}

@media only screen
and (max-width : 886px) {
  #navigation ul.nav > li:nth-child(3){
  margin-right:26%;
}
}

@media only screen
and (max-width : 873px) {
  #navigation ul.nav > li:nth-child(3){
  margin-right:25%;
}
}

@media only screen
and (max-width : 861px) {
  #navigation ul.nav > li:nth-child(3){
  margin-right:24%;
}
}

@media only screen
and (max-width : 849px) {
  #navigation ul.nav > li:nth-child(3){
  margin-right:23%;
}
#logo {
left: 39%;
}
}

@media only screen
and (max-width : 837px) {
  #navigation ul.nav > li:nth-child(3){
  margin-right:22%;
}
}

@media only screen
and (max-width : 826px) {
  #navigation ul.nav > li:nth-child(3){
  margin-right:24%;
}
#logo {
left: 37%;
}
#navigation ul.nav > li:nth-child(1){
  margin-right:1%;
}
#navigation ul.nav > li:nth-child(2){
  margin-right:1%;
}
}

@media only screen
and (max-width : 805px) {
  #navigation ul.nav > li:nth-child(3){
  margin-right:23%;
}
#logo {
left: 36%;
}
#navigation ul.nav > li:nth-child(1){
  margin-right:1%;
}
#navigation ul.nav > li:nth-child(2){
  margin-right:1%;
}
}

@media only screen
and (max-width : 795px) {
  #navigation ul.nav > li:nth-child(3){
  margin-right:23%;
}
#logo {
left: 35%;
}
#navigation ul.nav > li:nth-child(1){
  margin-right:0%;
}
#navigation ul.nav > li:nth-child(2){
  margin-right:0%;
}
}

@media only screen
and (max-width : 780px) {
  #navigation ul.nav > li:nth-child(3){
  margin-right:22%;
}
#logo {
left: 34%;
}
}

@media only screen
and (max-width : 769px) {
  #navigation ul.nav > li:nth-child(3){
  margin-right:22%;
}
#logo {
left: 35%;
}
}

@media only screen 
and (max-width : 767px) {
  #custom-footer-widget {
    display: none !important;
  } 
  #logo {
    position: inherit;
    left: 0;
    top: 0;
  }
}

/*Events Stylesheet*/

@import url(http://fonts.googleapis.com/css?family=Merriweather+Sans:400,300italic,300,400italic,700,700italic);

#content > div.pagination > span {
  padding: 0 10px;
}

.events-content{
  padding:0 110px;
}

.events-content .sc_events_list{
  display:block;
  color:#666666;
  font-size:13px;
  font-family: 'Merriweather Sans', sans-serif;
  font-weight: normal;
  margin-bottom:30px;
  border-bottom:solid 2px #bdbdbd;
}

.events-content .sc_events_list p{
  margin-bottom:0px;
  font-family: 'Merriweather Sans', sans-serif;
}

.events-content .sc_events_list .sc_event_date h2{
  font-size:30px;
  color: #ec1e24;
  margin:0px 0px 15px 0px;
  font-family: 'Merriweather Sans', sans-serif;
  text-transform: uppercase;
}



.events-content .sc_events_list a h4{
  margin:8px 0;
  font-size:20px;
  color:#242055;
  font-family: 'Merriweather Sans', sans-serif;
}



.events-content .sc_events_list .event_map .sc-map-canvas{
  width:95% !important;
  height:181px !important;
  margin-bottom:40px;
} 



.events-content .sc_events_list .event_map{
  float:left; 
  width:40%;
}

.events-content .sc_events_list .event_map .sc-map-canvas .gm-style{
  width:100% !important;
  height:100% !important;
}

.events-content .sc_events_list .event-description{
  min-width:50%;
  max-width:50%;
  float:left;
}

.sc_event_time {
  margin: 5px 0 5px;
}

.sc_event_venue {
  width: 90%;
  margin-bottom: 35px;	
}

.events-content .events-header{
  border-bottom:solid 2px #d9d9d9;
  margin-bottom:30px;
  width:100%;
}

.events-content .events-header h1{
  float:left;
  font-size:40px;
  color: #242055;
  margin:0px;
  font-family: 'Merriweather Sans', sans-serif;
  width:80%;
}

.events-content .events-header a{
  background: #242055;
  color: #fff;
  float:right;
  border:solid 1px;
  padding: 7px;
  margin-bottom:2%;
  font-family: 'Merriweather Sans', sans-serif;
  text-decoration:none;
}

.events-content .events-header a:hover{
  background: #000;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

.events-content .sc_events_list .sc_event_option{
  display:inline;
  height:40%;
  float:left; 
  min-width:10%
}

.events-content .sc_events_list .sc_event_option a {
  display:block;
  clear:both;
}

.events-content .sc_events_list .sc_event_option a .option-poster, .events-content .sc_events_list .sc_event_option a .option-gallery{
  text-decoration:none;
  font-family: 'Merriweather Sans', sans-serif;
  color:#242055;
}

.events-content .sc_events_list .sc_event_option a:hover span{
  color:#000;
}

.events-content .sc_events_list .sc_event_option a span i{
  float:left;
  margin-right:4px;
}



.events-content .sc_events_list .sc_event_option  a .event-gallery{
  background-image: url('images/gallery.png');
  background-size:cover;
  margin-bottom:20px;
  width:21px;
  height:21px;
  display:block;
}

.events-content .sc_events_list .sc_event_option  a:hover .event-gallery{
  background-image: url('images/gallery-hover.png');
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

.events-content .sc_events_list .sc_event_option a .event-poster{
  background-image: url('images/poster.png');
  background-size:cover;
  width:19px;
  height:21px;
  display:block;
}

.events-content .sc_events_list .sc_event_option a:hover .event-poster{
  background-image: url('images/poster-hover.png');
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

 

html[xmlns] .clearfix {
  display: block;
}

 
* html .clearfix {
  height: 1%;
}